=== debian/control ===
Source: jolicloud-webapp-mixlr
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-mixlr
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://mixlr.com/
Description: Jolicloud web application for Mixlr
 The Mixlr web site running in a simple Jolicloud window.
